#1 Installation in 1.6?

open
nobody
None
5
2011-05-22
2011-05-22
Anonymous
No

I have installed joomla 1.6 and would like to ask whether you expect any incompatibilities. Your site explicitely states that it is meant for joomla 1.5.

Discussion

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks